
.clear, .clear-left, .clear-right {
  zoom:1;      /* has-layout bug */
}

#Search4 { position:absolute; top:103px; }
.custom-partner #Search4 { position:absolute; right:0; top:102px; }
.F input { padding:0; }
#content .F input { padding:2px; }
#content .F input.submit { padding:1px 25px 5px 15px;}
